@import url(../../../warp/css/menus.css);

/* Mega Drop-Down Menu
----------------------------------------------------------------------------------------------------*/

/* Level 1 */
.menu-dropdown li.level1 { margin-right: 0px; }

.menu-dropdown a.level1,
.menu-dropdown span.level1 { 
    font-size: 20px;
    text-transform: uppercase;
    color: #3a3a3a; 
}

.menu-dropdown li.level1:first-child span {
    border-left: none;
}

.menu-dropdown a.level1 > span,
.menu-dropdown span.level1 > span {
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
}

/* Multi Columns, Default */
.menu-dropdown .column { padding-right: 20px;}
.menu-dropdown .column:last-child { padding-right: 0; }

/* Title */
.menu-dropdown .level1 span.title { margin-top: 4px; }

/* Subtitle */
.menu-dropdown .level1 span.subtitle { margin-top: 3px; }

/* Drop-Down */
.menu-dropdown .dropdown { top: 40px; }

.menu-dropdown .dropdown-bg > div {
    margin: 0;
    padding: 20px;
    background: #fff;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1);
}

/*.menu-dropdown li.level1.parent:hover:before,
.menu-dropdown li.remain.parent:before {
        content: "";
        display: block;
        position: absolute;
        top: 55px;
        left: 50%;
        margin-left: -10px;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #fff;
        border-left: 10px solid transparent;
}*/

.menu-dropdown a.level2,
.menu-dropdown span.level2 { margin: 0 5px; color: #222222; text-transform: uppercase; }

/* Title */
.menu-dropdown .level2 span.title {
    margin-top: 4px;
    font-weight: bold;
}

/* Level 3-4 */
.menu-dropdown a.level3 {
    padding: 3px 0 3px 15px;
    background-position: 0 0;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #222222; 
    text-transform: uppercase;
}

.menu-dropdown ul.level3 ul { padding-left: 10px; }

/* Icons */
.menu-dropdown .level1 .level1 span.icon {
    width: 40px;
    height: 40px;
}
.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 35px; }

/* Set Hover */
.menu-dropdown a.level3:hover { background-position: 0 -150px; }

/* Menu + Module */
.menu-dropdown .module a {
    color: #8699a9;
}

/* Link */
.menu-sidebar a,
.menu-sidebar li > span,
.menu-sidebar a.level2 {
    color: #8699a9;
}

/* Sidebar/Accordion Menu
----------------------------------------------------------------------------------------------------*/

/* Level 1 */
.menu-sidebar li.level1 { border-bottom: 1px solid #ddeaee; }
.menu-sidebar li:last-child.level1 { border: none; }

/* Parents Level 1 */
.menu-sidebar li.parent .level1 > span {
    padding: 10px 0;
    background-position: 100% 0;
    background-repeat: no-repeat;
}

.menu-sidebar li.parent .level1 > span:hover { background-position: 100% -100px; }
.menu-sidebar li.parent.active .level1 > span { background-position: 100% -200px; }
.menu-sidebar li.parent.active .level1 > span:hover { background-position: 100% -300px; }

/* Level 2-4 */
.menu-sidebar a.level2 {
    padding: 2px 0 2px 15px;
    background-position: 0 0;
    background-repeat: no-repeat;
    font-size: 14px;
}

.menu-sidebar a.level2:hover { background-position: 0 -150px; }

/* Level 3-4 */
.menu-sidebar ul.level3 { padding-left: 15px; }
.menu-sidebar ul.level3 ul { padding-left: 10px; }


/* Sidebar/accordion menu on colored module
----------------------------------------------------------------------------------------------------*/
/* Link */
.mod-box-color .menu-sidebar a,
.mod-box-color .menu-sidebar a.level2,
.mod-box-color .menu-sidebar li > span { color: #fff; }

/* Hover */
.mod-box-color .menu-sidebar li a:hover,
.mod-box-color .menu-sidebar li > span:hover,
.mod-box-color .menu-sidebar a.current { color: #1a6890; }


/* Line Menu
----------------------------------------------------------------------------------------------------*/

.menu-line li {
    margin-left: 7px;
    padding-left: 8px;
    background-position: 0 50%;
    background-repeat: no-repeat;
}

.menu-line li:first-child {
    margin-left: 0;
    padding-left: 0;
    background: none;
}